/*
Theme Name: Beaver Builder Child Theme
Theme URI: https://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: https://www.fastlinemedia.com
template: bb-theme
*/

/* Add Custom Font - Galaxy Polaris and three weights. */
@font-face {
	font-family: 'GalaxiePolaris';
	src:
		url(https://wordpress-1473967-5576653.cloudwaysapps.com/wp-content/themes/bb-theme-child/fonts/galaxie_polaris_light-webfont.woff2) format('woff2'),
		url(https://wordpress-1473967-5576653.cloudwaysapps.com/wp-content/themes/bb-theme-child/fonts/galaxie_polaris_light-webfont.woff) format('woff');
	font-style: normal;
	font-weight: 300;
}
@font-face {
	font-family: 'GalaxiePolaris';
	src:
		url(https://wordpress-1473967-5576653.cloudwaysapps.com/wp-content/themes/bb-theme-child/fonts/galaxie_polaris_medium-webfont.woff2) format('woff2'),
		url(https://wordpress-1473967-5576653.cloudwaysapps.com/wp-content/themes/bb-theme-child/fonts/galaxie_polaris_medium-webfont.woff) format('woff');
	font-style: normal;
	font-weight: 500;
}
@font-face {
	font-family: 'GalaxiePolaris';
	src:
		url(https://wordpress-1473967-5576653.cloudwaysapps.com/wp-content/themes/bb-theme-child/fonts/galaxie_polaris_bold-webfont.woff2) format('woff2'),
		url(https://wordpress-1473967-5576653.cloudwaysapps.com/wp-content/themes/bb-theme-child/fonts/galaxie_polaris_bold-webfont.woff) format('woff');
	font-style: normal;
	font-weight: 700;
}
